%define  ver     1
%define  rel     3mdk
%define  prefix  /usr

Summary: Desktop Background Images for GNOME
Name: gnome-tiles
Version: %ver
Release: %rel
Copyright: LGPL
Group: Graphical desktop/GNOME
Source: gnome-tiles-1.tar.bz2
BuildRoot:/var/tmp/desktop-backgrounds-%{PACKAGE_VERSION}-root
Obsoletes: gnome-imglib desktop-backgrounds
BuildArchitectures: noarch

%description
If you use GNOME you can use these images to spruce up your background.
Of course, you can you use it for with another Window Manager.

%prep

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}/share/pixmaps/backgrounds/gnome-tiles
cd $RPM_BUILD_ROOT%{prefix}/share/pixmaps/backgrounds 
bzcat %{SOURCE0}|tar xv

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{prefix}/share/pixmaps/backgrounds/gnome-tiles


%changelog
* Mon Apr 10 2000 Daouda Lo <daouda@mandrakesoft.com> 1-3mdk
- adjust group 

* Thu Dec 09 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Fix Group

* Wed Nov 24 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Split into several packages

* Fri Apr 30 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Mandrake adptations.

* Fri Apr  2 1999 Jonathan Blandford <jrb@redhat.com>
- added propaganda tiles.  Spruced it up a bit
- moved README files out of tarball, and into docs dir.

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- First attempt
